Přejít na hlavní obsah
D-Link / PRODUCT DOSSIER

D-Link DGS-3120 xStack

D-Link DGS-3120 xStack DGS-3120-48PC-SI Switch
SKU: DGS312048PCSI

D-Link DGS-3120 xStack DGS-3120-48PC-SI Switch — Switch. Podrobné technické specifikace, kompatibilita hardwaru a rozpis cen.

Zobrazit specifikace

Můžete nám nahlásit chybějící nebo nesprávné technické údaje.

Zaznamenané technické parametry a údaje výrobce byly ověřeny.

Technické specifikace

Zaznamenané vlastnosti jsou seskupeny podle typu produktu. Chybějící informace neznamenají nedostatek podpory.
Filtrování MAC adresy
Funkce DHCP
Kapacita směrování/přepínání
136 Gbit/s
Kapacita tranzitního routingu
Podpora 10G
Hayir
Podpora Power over Ethernet Poe
Podpora QoS pro kvalitu služby
Připojení LAN Ethernet
Ano
Rychlost přenosu dat LAN Ethernet
10,100,1000 Mbit/s
Standardy Wi-Fi
IEEE 802.1p, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3af, IEEE 802.3at, IEEE 802.3u
Technologie kabeláže Ethernetu z mědi
Typ rozhraní Ethernet
Gigabit Ethernet
Wi-Fi
Hayir
Základní počet vstupů otevírání/zavírání RJ 45 Ethernet
Počet portů SFP/SFP+
4
Podpora kontroly Akis
Počet slotů pro moduly SFP
LED indikátory komunikace
LED napájení
Ano
LED připojení
Y
GTIN EAN UPC
0790069343810,
Kategorie
Ağ Anahtarları
Kategorie
Ağ Anahtarları
Barva produktu
Bezpečnost
CB, cUL, LVD
Datum přidání do systému
2012-01-01
Datum výroby
Flash paměť
Fyzická bezpečnost
NetBIOS, NetBEUI, ARP, BPDU
Hmotnost
Kontaktní vrstva
Kód produktu
DGS-3120-48PC-SI
Maximální rychlost přenosu dat
Metoda ověření
EAP
Mezipaměť balíku
Montáž police
Napájecí připojení
Neprovozní vlhkost
Název produktu
DGS-3120 xStack
Název produktu
DGS-3120 xStack
Odvod tepla
3310,428 BTU/s
Podpora MIB
RFC 2925, RFC 1321/2284/2865/3580/3748, RFC 2571/2572/2573/2574
Podpora VLAN
Ano
Podporovaný bezpečnostní algoritmus
802.1x RADIUS, EAP
Pokročilá správa kabelů
Ano
Počet Zdrojů Napájení
1
Počet portů SFP-SFP
4
Prodané trhy
CL, ES, MX, US
Prohlášení o shodě
Protokoly správy
SNMP, NLB
Provozní teplotní rozsah
0 - 50 °C
Přenosová rychlost Mbps
1000 Mbit/s
Rozhraní sítě
Gigabit Ethernet
Rozměry Gxdxy
Rozsah MTBF
223006,071 Saat
Rozsah provozní vlhkosti
10 - 90%
Rozsah teploty úložiště Celsius
Rychlost dat
10/100/1000 Mbps
Rychlost přenosu (Mb/s)
1000 Mbit/s
Seznam řízení připojení ACL
Spotřeba energie
Stohovatelný
Ano
Technologie kabelu
10/100/1000Base-T(X)
Technologie připojení
Kabelový
Typ klávesy
Vstup konzole
RJ-45
Vstupní frekvence
50 - 60 Hz
Vstupní napětí
100 - 240 V
Webová správa
Zdroj Napájení
AC/DC
Značka
D-Link
Značka
D-Link
Zrcadlení brány připojení
Záložní zdroj napájení
Hayir
Úroveň hluku
48,6 dB
Řada produktů
D-Link DGS-3120 xStack DGS-3120-48PC-SI Switch